Issue while Opening Taxonomy Manager

Hi Team,

I am trying to learn DU but unable to open taxonomy manager as it is asking to install .net framework even though it is been installed 4.8.1.
With further R&D i found that installing .net framework 5.0.17 but still it is not working.

Please help me with this.

Hi @Pankaj_Gaud

Please downgrade the version of UiPath.IntelligentOCR.Activities to 6.5.3 version. This should help you sort the error.

image

Check the below docs for more information

Regards

1 Like

Hi @Pankaj_Gaud

Hope it helps!!

@Pankaj_Gaud

check it

Thank You All , Its working now by downgrading the package version

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.